@charset "UTF-8";
/* 共通 */

.red{
	color: red;
}

/* SP_size */
@media only screen and (max-width: 768px) {

body{
	font-size: 1.2rem;
	line-height: 180%;
}

#wrapper{
	background: url(../../common/img/img_sp_introduction_bg.jpg) no-repeat top left;
	background-size: 100%;
	padding-bottom: 4%;
}

#wrapper > h2{
	width: 13%;
	margin: 0 auto 4% auto;
}

#wrapper h2 + p{
	padding: 4%;
}

#gra{
	background: #ffffff;
	background: -moz-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: -webkit-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: -webkit-gradient(linear, 100% 0, 0 0, from(#ffffff), to(#f2f2ea));
	background: -o-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2ea',GradientType=1 );
	padding: 4%;
}

#gra > p{
	color: #B7B7B7;
	text-align: center;
	font-size: 88%;
}

#gra .selected{
	color: #000;
	font-weight: bold;
}

form{
	padding:4%;
}

form table{
	width: 100%;
}

form table tr{
	margin: 6% 0;
	display: block;
}

form table th{
	display: block;
	text-align: left;
	font-weight: normal;
}

form table td{
	display: block;
}

.form-control{
	border: #ccc solid 0.1rem;
	background-color: #fff;
	width: 100%;
	padding: 2%;
}

.form-control_70{
	width: 70% !important;
}

td.radio input[type="radio"]{
	margin-bottom:4%;
}

textarea{
	resize: none;
	height: 15rem;
	width: 100%;
}

button.submit{
	width: 70%;
	border: none;
	background-color: #fff;
}

.error_mes{
	background-color: #FEE7E7;
	border: #FF0004 solid 0.1rem;
	width: 92%;
	margin: 4% auto 0 4%;
	padding: 4%;
	color: #FF0004;
}

/* チェック画面 */
.check_width{
	padding: 4%;
}

.check_btn_box{
	width: 100%;
	overflow: hidden;
}

.check_submit, .check_back{
	border: none;
	background-color: #fff;
	width: 47%;
}

.check_btn_box .check_back{
	float: left;
}

.check_btn_box .check_submit{
	float: right;
}

}

@media only screen and (orientation : portrait) and (max-width: 768px) { /*横向きの際に適用*/

}

/* PC_size */
@media only screen and (min-width: 769px) {

body{
	font-size: 1.4rem;
	line-height: 200%;
}

#wrapper{
	background: url(../../common/img/img_pc_introduction_bg.jpg) no-repeat top left;
	background-size: 100%;
}

#contents_01{
	width: 965px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 4rem;
	position: relative;
}

#wrapper > h2{
	width: 96px;
	margin: 0 auto;
}

#wrapper h2 + p{
	padding: 4% 0;
	width: 571px;
	margin: 0 auto;
}

#gra{
	background: #ffffff;
	background: -moz-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: -webkit-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: -webkit-gradient(linear, 100% 0, 0 0, from(#ffffff), to(#f2f2ea));
	background: -o-linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	background: linear-gradient(to right, #ffffff 0%, #f2f2ea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2ea',GradientType=1 );
	padding: 2% 0;
}

#gra > p{
	color: #B7B7B7;
	text-align: center;
	font-size: 88%;
}

#gra .selected{
	color: #000;
	font-weight: bold;
}

.normal{
	padding: 0 12%;
}

form{
	width: 965px;
	margin: 0 auto;
}

table{
	width: 965px;
	table-layout: fixed;
}

table th{
	text-align: left;
	width: 25%;
}

table td{
	padding: 2% 0;
}

.form-control {
  display: block;
  width: 96%;
  height: 28px;
  padding: 0.5rem 2%;
  font-size: 1.4rem;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}

label{
	cursor: pointer;
}

.things{
	vertical-align: top;
	padding-top: 1rem;
}

textarea{
	resize: none;
	height: 20rem !important;
	width: 100%;
}

button.submit{
	width: 100%;
	border: none;
	background-color: #fff;
	margin-left: 100%;
}

.error_mes{
	background-color: #FEE7E7;
	border: #FF0004 solid 0.1rem;
	width: 965px;
	margin: 4% auto 0 auto;
	padding: 2%;
	color: #FF0004;
}

/* チェック画面 */
.formTable td{
	margin: 2% 0 !important;
}

.check_width{
	padding: 4%;
}

.check_width h3 + p{
	text-align: center;
}

.check_btn_box{
	width: 75%;
	overflow: hidden;
	padding:2% 0 10% 25%;
}

.check_submit, .check_back{
	border: none;
	background-color: #fff;
	width: 47%;
}

.check_btn_box .check_back{
	float: left;
	width: 35%;
}

.check_btn_box .check_submit{
	float: right;
	width: 35%;
}

.formTable .form-control:last-child{
	height: auto;
}

}
